// InputForm.tsx
import React from 'react';

const InputForm: React.FC = () => {
  return (
    <form className="input" method="POST" action="" id="inputForm">
      <input
        type="text"
        name="user_message"
        placeholder="Type your message here..."
      />
      <button type="submit" name="option" value="chat">
        <img src="/img/send.svg" alt="send" />
      </button>
      <button type="submit" name="option" value="voice">
        <img src="/img/microphone.svg" alt="microphone" />
      </button>
    </form>
  );
};

export default InputForm;
